<?php
// Copyright 1999-2021. Plesk International GmbH. All rights reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'activateform__activating_legend' => 'Status',
    'activateform__activating_page_title' => 'Aplicando alterações',
    'activateform__activating_text' => "Alterações em progresso. Caso seu navegador exiba erros de conexão ou se essa tela não desaparecer em até %1 segundos, retorne à página anterior.",
    'activateform__preview_legend' => 'Status',
    'activateform__preview_page_title' => 'Aplicando alterações',
    'activateform__preview_page_title_enable' => 'Habilitando gestão de regras do firewall',
    'activateform__preview_text' => 'O módulo de firewall está pronto para aplicar a configuração. Para aplicar a configuração a seu sistema foi criado uma script Shell. Caso deseje visualizar esse script, clique no botão Visualizar abaixo.',
    'activateform__vz_notice' => 'Você está utilizando o Virtuozzo Containers. Verifique se o firewall está disponível para seu container (o módulo iptables está carregado).',
    'activate__confirmed' => 'A configuração atual foi ativada com sucesso',
    'activate__disabled' => 'As gestão de regras de firewall foi desabilitada com sucesso.',
    'activate__enabled' => 'As gestão de regras de firewall foi habilitada com sucesso.',
    'activate__not_confirmed' => 'A configuração atual não foi ativada. O sistema foi revertido à configuração anterior. Isso ocorreu pois houveram problemas de conexão entre seu navegador e o servidor. A provável razão é que as conexões desse computador ao servidor são proibidas.',
    'activate__not_disabled' => 'A gestão de regras de firewall não foi desabilitada.',
    'activate__not_enabled' => 'A gestão de regras de firewall não foi habilitada.',
    'backendfreebsd__not_available' => 'O módulo de Firewall requer que IPFW seja instalado. Por favor, instale o IPFW.',
    'backendlinux__not_available' => 'O módulo de Firewall requer que Iptables seja instalado. Por favor, instale o pacote Iptables de seu OS.',
    'bt_firewall_activate' => 'Ativar',
    'bt_firewall_continue' => 'Continuar',
    'bt_firewall_enable' => 'Activar',
    'bt_firewall_from_add' => 'Adicionar',
    'bt_firewall_from_clear' => 'Remover Todos',
    'bt_firewall_from_remove' => 'Eliminar',
    'bt_firewall_ports_add' => 'Adicionar',
    'bt_firewall_ports_clear' => 'Remover Todos',
    'bt_firewall_ports_remove' => 'Eliminar',
    'bt_firewall_preview_script' => 'Pré-visualização',
    'bt_firewall_to_add' => 'Adicionar',
    'bt_firewall_to_clear' => 'Remover Todos',
    'bt_firewall_to_remove' => 'Eliminar',
    'cu_module_firewall_settings__action' => 'Ação da regra de Firewall, valores permitidos: permitido, negado.',
    'cu_module_firewall_settings__apply' => 'Aplicar as regras de firewall atuais e atualizar a configuração ativa.',
    'cu_module_firewall_settings__apply_success' => "As regras de Firewall foram atualizadas com sucesso: utilize o comando --confirm dentro de %1 segundo(s) para confirmar a ativação. Caso contrário, todas as alterações serão revertidas.",
    'cu_module_firewall_settings__confirm' => 'Confirmar configuração aplicada anteriormente.',
    'cu_module_firewall_settings__confirm_enable_failed' => 'Impossível confirmar a gestão de regras de firewall.',
    'cu_module_firewall_settings__confirm_enable_success' => 'A gestão de regras de firewall foram confirmadas com.',
    'cu_module_firewall_settings__confirm_failed' => 'Impossível confirmar as regras de firewall.',
    'cu_module_firewall_settings__confirm_failed_apply' => 'É necessário aplicar as alterações primero.',
    'cu_module_firewall_settings__confirm_failed_connection' => 'A aplicação e a confirmação das alterações do firewall devem ser realizadas por meio de sessões de ssh.',
    'cu_module_firewall_settings__confirm_failed_timeout' => 'O limite de tempo entro os comandos apply e confirm foi excedido.',
    'cu_module_firewall_settings__confirm_success' => 'As regras de firewall foram confirmadas com sucesso.',
    'cu_module_firewall_settings__direction' => 'Direção da regra de firewall, valores permitidos: entrada, saída, encaminhamento.',
    'cu_module_firewall_settings__disable' => 'Desabilitar gestão de regras de firewall',
    'cu_module_firewall_settings__disable_success' => 'A gestão de regras de firewall foi desabilitada com sucesso',
    'cu_module_firewall_settings__enable' => 'Habilitar gestão de regras de firewall',
    'cu_module_firewall_settings__enable_success' => "A gestão de regras de firewall foi desabilitada com sucesso. Utilize o comando --confirm dentro de %1 segundo(s) para confirmar. Caso contrário a gestão de regras de firewall será desabilitada.",
    'cu_module_firewall_settings__id' => 'ID da regra de firewall, necessário para a atualização.',
    'cu_module_firewall_settings__is_disabled' => 'A gestão de regras de firewall está desabilitada.',
    'cu_module_firewall_settings__name' => 'Nome da regra de firewall.',
    'cu_module_firewall_settings__ports' => 'Portas ou intervalo de portas para a regra de firewall, com protocolo (separados por vírgula); por exemplo 1000/tcp,1000-1051/udp.',
    'cu_module_firewall_settings__remote_addresses' => 'Endereços de IP da regra de firewall (separados por vírgula); por exemplo, 10.1.0.0/16,192.168.1.110.',
    'cu_module_firewall_settings__remove_rules' => 'Remover as regras de firewall especificadas.',
    'cu_module_firewall_settings__remove_rules_success' => 'As regras de firewall foram removidas com sucesso.',
    'cu_module_firewall_settings__reset' => 'Reverter as regras de firewall atuais às configurações ativas.',
    'cu_module_firewall_settings__reset_success' => 'As regras de firewall foram revertidas com sucesso.',
    'cu_module_firewall_settings__set_rule' => 'Criar nova regra de firewall ou atualizar regra existente.',
    'cu_module_firewall_settings__set_rule_failed_name' => 'É necessário especificar o nome da regra de firewall.',
    'cu_module_firewall_settings__set_rule_failed_ports' => 'Porta ou intervalo de portas de regra de firewall incorreta foram especificadas.',
    'cu_module_firewall_settings__set_rule_failed_remote_addresses' => 'Endereço remoto de regra de firewall incorreta foi especificado.',
    'cu_module_firewall_settings__set_rule_success_create' => "A regra de firewall foi criada com sucesso. ID da regra: '%1'.",
    'cu_module_firewall_settings__set_rule_success_update' => 'A regra de firewall foi atualizada com sucesso.',
    'firewallmainform__reset_configuration?' => 'Descartar alterações não salvas e reverter à configuração ativa?',
    'firewallmainform__restored_unsaved' => 'Haviam configurações não salvas na última vez que você deixou o módulo de Firewall. O módulo de Firewall restaurou essas alterações para você. Caso deseje reiniciar a partir da configuração ativa, clique em Reverter à Configuração.',
    'firewallmainform__rules_list_legend' => 'Regras da Firewall',
    'firewallmainform__title' => 'Firewall',
    'firewallmainform__unsaved' => 'As alterações realizadas nas configurações de firewall não foram aplicadas ao servidor. Para faze-lo, clique em',
    'fwconfigurator__another_activation_in_progress' => 'Outro administrador está aplicando a configuração no momento.',
    'fwconfigurator__disable_error' => 'Impossível desabilitar o firewall:',
    'fwconfigurator__enable_error' => 'Impossível habilitar o firewall:',
    'fwconfigurator__safeact_error' => 'Impossível atualizar a configuração de firewall:',
    'module_firewall_guide' => 'Guia do Firewall do Plesk',
    'ruleeditform__action' => 'Ação',
    'ruleeditform__action_allow' => 'Permitir',
    'ruleeditform__action_custom' => 'Permitir das fontes selecionadas, negar das demais',
    'ruleeditform__action_deny' => 'Negar',
    'ruleeditform__direction' => 'Validar direção',
    'ruleeditform__direction_forward' => 'Redirecionamento',
    'ruleeditform__direction_input' => 'Entrada',
    'ruleeditform__direction_output' => 'Saída',
    'ruleeditform__from' => 'Fontes',
    'ruleeditform__from_add' => 'Adicionar endereço IP ou rede:',
    'ruleeditform__invalid_ip' => 'Endereço IP ou rede inválidos.',
    'ruleeditform__invalid_port' => 'Número de porta inválido.',
    'ruleeditform__invalid_values_posted' => 'Especificou valores inválidos',
    'ruleeditform__ip_any' => 'qualquer host',
    'ruleeditform__name' => 'Nome da regra',
    'ruleeditform__name_required' => 'Insira um nome para sua regra.',
    'ruleeditform__newrule' => 'Nova regra personalizada',
    'ruleeditform__notadded_continue?' => 'Você inseriu algo na caixa de texto, mas não clicou no botão Adicionar. Continuar sem adicionar a entrada à lista?',
    'ruleeditform__ports' => 'Portas',
    'ruleeditform__ports_add' => 'Adicionar porta ou intervalo de portas:',
    'ruleeditform__ports_add_hint' => 'Exemplo: 1000 ou 1000-1051',
    'ruleeditform__ports_any' => 'qualquer porta TCP ou UDP',
    'ruleeditform__ports_proto_tcp' => 'TCP',
    'ruleeditform__ports_proto_udp' => 'UDP',
    'ruleeditform__properties_legend' => 'Propriedades',
    'ruleeditform__title_custom' => 'Regra personalizada',
    'ruleeditform__title_service' => "Serviço: %1",
    'ruleeditform__to' => 'Destinos',
    'ruleeditform__to_add' => 'Adicionar endereço IP ou rede:',
    'rulelist__catchall_allow_forward' => '[Allow] encaminhamento de todo o tráfego restante',
    'rulelist__catchall_allow_input' => '[Allow] todo o tráfego de entrada restante',
    'rulelist__catchall_allow_output' => '[Allow] todo o tráfego de saída restante',
    'rulelist__catchall_deny_forward' => '[Deny] encaminhamento de todo o tráfego restante',
    'rulelist__catchall_deny_input' => '[Deny] todo o tráfego de entrada restante',
    'rulelist__catchall_deny_output' => '[Deny] todo o tráfego de saída restante',
    'rulelist__custom_allow_forward_from_any_to_any_port' => "[Allow] o encaminhamento de [all] para [all] na porta [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_ports' => "[Allow] o encaminhamento de [all] para [all] nas portas [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_port_any' => '[Allow] o encaminhamento de [all] para [all] em [all] portas',
    'rulelist__custom_allow_forward_from_any_to_port' => "[Allow] o encaminhamento de [all] para [%1] na porta [%2]",
    'rulelist__custom_allow_forward_from_any_to_ports' => "[Allow] o encaminhamento de [all] para [%1] nas portas [%2]",
    'rulelist__custom_allow_forward_from_any_to_port_any' => "[Allow] o encaminhamento de [all] para [%1] em [all] portas",
    'rulelist__custom_allow_forward_from_to_any_port' => "[Allow] o encaminhamento de [%1] para [all] na porta [%2]",
    'rulelist__custom_allow_forward_from_to_any_ports' => "[Allow] o encaminhamento de [%1] para [all] nas portas [%2]",
    'rulelist__custom_allow_forward_from_to_any_port_any' => "[Allow] o encaminhamento de [%1] para [all] em [all] portas",
    'rulelist__custom_allow_forward_from_to_port' => "[Allow] o encaminhamento de [%1] para [%2] na porta [%3]",
    'rulelist__custom_allow_forward_from_to_ports' => "[Allow] o encaminhamento de [%1] para [%2] nas portas [%3]",
    'rulelist__custom_allow_forward_from_to_port_any' => "[Allow] o encaminhamento de [%1] para [%2] em [all] portas",
    'rulelist__custom_allow_input_from_any_port' => "[Allow] a entrada de [all] na porta [%1]",
    'rulelist__custom_allow_input_from_any_ports' => "[Allow] a entrada de [all] nas portas [%1]",
    'rulelist__custom_allow_input_from_any_port_any' => '[Allow] a entrada de [all] em [all] portas',
    'rulelist__custom_allow_input_from_port' => "[Allow] a entrada de [%1] na porta [%2]",
    'rulelist__custom_allow_input_from_ports' => "[Allow] a entrada de [%1] nas portas [%2]",
    'rulelist__custom_allow_input_from_port_any' => "[Allow] a entrada de [%1] em [all] portas",
    'rulelist__custom_allow_output_to_any_port' => "[Allow] a saída de [all] na porta [%1]",
    'rulelist__custom_allow_output_to_any_ports' => "[Allow] a saída de [all] nas portas [%1]",
    'rulelist__custom_allow_output_to_any_port_any' => '[Allow] a saída de [all] em [all] portas',
    'rulelist__custom_allow_output_to_port' => "[Allow] a saída de [%1] na porta [%2]",
    'rulelist__custom_allow_output_to_ports' => "[Allow] a saída de [%1] nas portas [%2]",
    'rulelist__custom_allow_output_to_port_any' => "[Allow] a saída de [%1] em [all] portas",
    'rulelist__custom_deny_forward_from_any_to_any_port' => "[Deny] o encaminhamento de [all] para [all] na porta [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_ports' => "[Deny] o encaminhamento de [all] para [all] nas portas [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_port_any' => '[Deny] o encaminhamento de [all] para [all] em [all] portas',
    'rulelist__custom_deny_forward_from_any_to_port' => "[Deny] o encaminhamento de [all] para [%1] na porta [%2]",
    'rulelist__custom_deny_forward_from_any_to_ports' => "[Deny] o encaminhamento de [all] para [%1] nas portas [%2]",
    'rulelist__custom_deny_forward_from_any_to_port_any' => "[Deny] o encaminhamento de [all] para [%1] em [all] portas",
    'rulelist__custom_deny_forward_from_to_any_port' => "[Deny] o encaminhamento de [%1] para [all] na porta [%2]",
    'rulelist__custom_deny_forward_from_to_any_ports' => "[Deny] o encaminhamento de [%1] para [all] nas portas [%2]",
    'rulelist__custom_deny_forward_from_to_any_port_any' => "[Deny] o encaminhamento de [%1] para [all] em [all] portas",
    'rulelist__custom_deny_forward_from_to_port' => "[Deny] o encaminhamento de [%1] para [%2] na porta [%3]",
    'rulelist__custom_deny_forward_from_to_ports' => "[Deny] o encaminhamento de [%1] para [%2] nas portas [%3]",
    'rulelist__custom_deny_forward_from_to_port_any' => "[Deny] o encaminhamento de [%1] para [%2] em [all] portas",
    'rulelist__custom_deny_input_from_any_port' => "[Deny] a entrada de [all] na porta [%1]",
    'rulelist__custom_deny_input_from_any_ports' => "[Deny] a entrada de [all] nas portas [%1]",
    'rulelist__custom_deny_input_from_any_port_any' => '[Deny] a entrada de [all] em [all] portas',
    'rulelist__custom_deny_input_from_port' => "[Deny] a entrada de [%1] na porta [%2]",
    'rulelist__custom_deny_input_from_ports' => "[Deny] a entrada de [%1] nas portas [%2]",
    'rulelist__custom_deny_input_from_port_any' => "[Deny] a entrada de [%1] em [all] portas",
    'rulelist__custom_deny_output_to_any_port' => "[Deny] a saída de [all] na porta [%1]",
    'rulelist__custom_deny_output_to_any_ports' => "[Deny] a saída de [all] nas portas [%1]",
    'rulelist__custom_deny_output_to_any_port_any' => '[Deny] a saída de [all] em [all] portas',
    'rulelist__custom_deny_output_to_port' => "[Deny] a saída de [%1] na porta [%2]",
    'rulelist__custom_deny_output_to_ports' => "[Deny] a saída de [%1] nas portas [%2]",
    'rulelist__custom_deny_output_to_port_any' => "[Deny] a saída de [%1] em [all] portas",
    'rulelist__header' => 'Regras de Firewall',
    'rulelist__header_description' => 'Descrição',
    'rulelist__header_name' => 'Nome',
    'rulelist__header_priority' => 'Ordem',
    'rulelist__remove_none_selected' => 'Não foram selecionadas regras para remoção.',
    'rulelist__remove_selected?' => 'Remover as regras seleccionadas.',
    'rulelist__service_allow_from' => "[Allow] entrada de [%1]",
    'rulelist__service_allow_from_any' => '[Allow] entrada de [all]',
    'rulelist__service_deny_from' => "[Deny] entrada de [%1]",
    'rulelist__service_deny_from_any' => '[Deny] entrada de [all]',
    'rulelist__service_deny_from_other' => '[Deny] entrada de [all others]',
    'rule__catchall_forward' => 'Política do sistema para encaminhamento de tráfego',
    'rule__catchall_input' => 'Política do sistema para entrada de tráfego',
    'rule__catchall_output' => 'Política do sistema para saída de tráfego',
    'rule__custom' => 'Regra personalizada',
    'rule__service_autoinstaller' => 'Plesk Installer',
    'rule__service_custom' => 'Serviço personalizado',
    'rule__service_dns' => 'Nome de domínio personalizado',
    'rule__service_ftp' => 'Servidor FTP',
    'rule__service_imap' => 'Servidor IMAP (recebimento de correio)',
    'rule__service_mysql' => 'Servidor MySQL',
    'rule__service_neighbor_disc' => 'Descoberta de IPv6 Vizinhos',
    'rule__service_pbas_plugins' => 'Portais de pagamento do Customer & Business Manager',
    'rule__service_ping' => 'Serviço de Ping',
    'rule__service_plesk' => 'Interface administrativa do Plesk',
    'rule__service_pop3' => 'Servidor POP3 (recebimento de correio)',
    'rule__service_poppassd' => 'Servidor de alteração de senha de Correio',
    'rule__service_postgresql' => 'Servidor PostgreSQL',
    'rule__service_samba' => 'Samba (compartilhamento de arquivos em redes Windows)',
    'rule__service_smtp' => 'Servidor SMTP (envio de correio)',
    'rule__service_smtp_submission' => 'Servidor SMTP (porta de envio)',
    'rule__service_ssh' => 'Servidor SSH',
    'rule__service_sso' => 'Single Sign-On',
    'rule__service_tomcat' => 'Interface administrativa Tomcat',
    'rule__service_www' => 'Servidor WWW',
    'ui__modules/firewall/disable__description' => 'Desabilitar o Firewall do Plesk e manter as regras de firewall atuais',
    'ui__modules/firewall/disable__short-title' => 'Desabilitar a Gestão de Regras de Firewall',
    'ui__modules/firewall/disable__title' => 'Desabilitar a Gestão de Regras de Firewall',
    'ui__modules/firewall/edit/activate__description' => 'Aplicar suas configurações de firewall ao sistema.',
    'ui__modules/firewall/edit/activate__short-title' => 'Aplicar alterações',
    'ui__modules/firewall/edit/activate__title' => 'Aplicar alterações',
    'ui__modules/firewall/edit/reset__description' => 'Descartar alterações e retornar à configuração atual.',
    'ui__modules/firewall/edit/reset__short-title' => 'Descartar alterações',
    'ui__modules/firewall/edit/reset__title' => 'Descartar alterações',
    'ui__modules/firewall/edit/rule/delete#legend__description' => 'As seguintes regras de firewall serão removidas:',
    'ui__modules/firewall/edit/rule/delete_multi__description' => 'Excluir regras de firewall',
    'ui__modules/firewall/edit/rule/delete_multi__short-title' => 'Eliminar',
    'ui__modules/firewall/edit/rule/delete_multi__title' => 'Excluir regras de firewall',
    'ui__modules/firewall/edit/rule/delete__empty_selection' => 'É necessário selecionar as regras de firewall a serem removidas',
    'ui__modules/firewall/edit/rule/properties_unknown-new__description' => 'Clique para adicionar uma nova regra personalizada. Elas permitem ou negam conexões específicas com base nas condições definidas pelo usuário.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__short-title' => 'Adicionar regra personalizada',
    'ui__modules/firewall/edit/rule/properties_unknown-new__title' => 'Adicionar regra personalizada',
    'ui__modules/firewall/edit/rule/properties__description' => 'Visualizar e alterar as propriedades da regra de firewall.',
    'ui__modules/firewall/edit/rule/properties__short-title' => 'Propriedades da Regra',
    'ui__modules/firewall/edit/rule/properties__title' => 'Propriedades da Regra de Firewall',
    'ui__modules/firewall/edit__description' => 'Editar as configurações de firewall. Note que quaisquer alterações somente terão efeito no servidor após as configurações serem ativadas.',
    'ui__modules/firewall/edit__short-title' => 'Modificar as regras de firewall do Plesk',
    'ui__modules/firewall/edit__title' => 'Modificar as regras de firewall do Plesk',
    'ui__modules/firewall/enable__description' => 'Habilitar a Gestão de Firewall do Plesk e aplicar as regras de firewall abaixo',
    'ui__modules/firewall/enable__short-title' => 'Habilitar Gestão de Regras de Firewall',
    'ui__modules/firewall/enable__title' => 'Habilitar Gestão de Regras de Firewall',
    'ui__modules/firewall__description' => 'O módulo de Firewall ajuda a proteger seu host e sua rede privada contra acessos não autorizados.',
    'ui__modules/firewall__short-title' => 'Firewall',
    'ui__modules/firewall__title' => 'Firewall',
);
require_once('conhelp_pt-PT.php');